#footer {
  background: #1c1c1c;
  padding: 10px 0; }
  #footer ul {
    margin: 0 auto;
    text-align: center; }
    #footer ul li {
      display: inline-block;
      font-size: 13px;
      vertical-align: middle; }
      #footer ul li img {
        width: 100%; }
  #footer .x-logo {
    width: 160px;
    height: 40px; }
  #footer .link {
    color: #888;
    margin-left: 20px; }
    #footer .link a {
      display: inline;
      color: #7854a7;
      font-weight: 600;
      padding: 0 5px; }
      #footer .link a:hover {
        color: #22def3; }
  #footer .txt {
    padding-right: 25px;
    color: #888;
    margin-bottom: 5px; }
  #footer .social-link {
    position: relative;
    display: inline-block;
    color: #FFF;
    width: 30px;
    height: 30px; }
    #footer .social-link:hover {
      padding-top: 2px; }
    #footer .social-link img {
      width: 100%; }
